<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" />
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/header.css">
    <link rel="stylesheet" href="./css/main.css">
</head>

<body>
    <header class="header_body">
        <section class="header_title">
            <a href="index.html" class="logo_link">
                <div class="logo_img">
                    <svg id="Milan" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" width="53" height="47" version="1.1" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd"
                        viewBox="0 0 580.01 518.87" xmlns:xlink="http://www.w3.org/1999/xlink">
                        <defs>
                        <style type="text/css">
                        <![CDATA[
                            .str0 {stroke:#F36521;stroke-width:1.61;stroke-miterlimit:22.9256}
                            .fil0 {fill:#fff}
                        ]]>
                        </style>
                        </defs>
                        <g id="Слой_x0020_1">
                        <metadata id="CorelCorpID_0Corel-Layer"/>
                        <path class="fil0 str0" d="M579.16 211.43l-6.48 -20.21 -5.5 -67.89c-0.05,-0.89 -0.85,-1.56 -1.79,-1.56 -0.95,0 -1.76,0.67 -1.84,1.57l-5.37 67.52 -4.84 15.19 -4.72 -14.81 -5.47 -67.9c-0.1,-0.9 -0.85,-1.57 -1.81,-1.57 -0.96,0 -1.73,0.67 -1.81,1.56l-5.45 67.53 -6.5 20.58c-0.05,0.17 -0.08,0.33 -0.08,0.5l0 52.86 -36.29 -29.74 0 -83.6c0,-0.17 -0.03,-0.33 -0.08,-0.5l-6.48 -20.22 -5.47 -67.89c-0.08,-0.89 -0.82,-1.57 -1.79,-1.57 -0.98,0 -1.73,0.69 -1.84,1.57l-5.45 67.53 -6.5 20.58c-0.05,0.16 -0.08,0.32 -0.08,0.5l0 60.93 -44.22 -36.28 0 -85.11c0,-0.17 -0.02,-0.34 -0.05,-0.49l-6.53 -20.26 -5.43 -67.89c-0.08,-0.89 -0.85,-1.57 -1.79,-1.57 -0.95,0 -1.76,0.69 -1.84,1.57l-5.35 67.55 -4.8 15.2 -4.69 -14.85 -5.5 -67.89c-0.08,-0.88 -0.82,-1.57 -1.81,-1.57 -0.99,0 -1.76,0.69 -1.81,1.57l-5.4 67.52 -6.55 20.61c-0.05,0.15 -0.08,0.32 -0.08,0.49l0 42.74 -76.55 -62.79c-0.67,-0.56 -1.69,-0.56 -2.37,0l-76.56 62.78 -0.01 -42.73c0,-0.17 -0.02,-0.34 -0.08,-0.49l-6.46 -20.24 -5.45 -67.89c-0.06,-0.89 -0.84,-1.57 -1.8,-1.57 -0.96,0 -1.72,0.69 -1.8,1.57l-5.43 67.53 -4.81 15.2 -4.73 -14.85 -5.47 -67.89c-0.09,-0.88 -0.86,-1.57 -1.83,-1.57 -0.93,0 -1.72,0.69 -1.8,1.57l-5.37 67.52 -6.57 20.61c-0.04,0.15 -0.06,0.32 -0.06,0.49l0 85.1 -44.22 36.27 0 -60.93c0,-0.17 -0.02,-0.33 -0.09,-0.49l-6.42 -20.24 -5.52 -67.88c-0.08,-0.88 -0.84,-1.57 -1.8,-1.57 -0.94,0 -1.72,0.69 -1.79,1.57l-5.41 67.52 -6.53 20.58c-0.05,0.16 -0.08,0.32 -0.08,0.5l0 83.58 -36.31 29.75 0 -52.86c0,-0.17 -0.02,-0.33 -0.08,-0.5l-6.39 -20.19 -5.5 -67.9c-0.06,-0.89 -0.85,-1.56 -1.8,-1.56 -0.95,0 -1.72,0.67 -1.79,1.57l-5.41 67.52 -4.81 15.19 -4.73 -14.82 -5.46 -67.9c-0.06,-0.9 -0.87,-1.57 -1.83,-1.57 -0.91,0 -1.72,0.67 -1.79,1.56l-5.43 67.53 -6.53 20.58c-0.02,0.16 -0.05,0.34 -0.05,0.49l0 304.42c0,0.92 0.8,1.7 1.79,1.7 72.78,0 34.07,0.01 95.6,0l0 -48.15c0,-0.17 0.01,-0.29 0.05,-0.44 0.04,-0.12 4.12,-13.84 21.44,-13.84 17.39,0 21.43,13.72 21.47,13.84 0.04,0.15 0.05,0.27 0.05,0.44l0 48.15 114.42 -0 0 -93.47c0,-0.15 0.01,-0.27 0.06,-0.45 0.08,-0.22 6.54,-22.03 34.26,-22.03 27.75,0 34.22,21.82 34.3,22.03 0.05,0.18 0.08,0.3 0.08,0.45l0 93.47c95.25,0 30.89,0.01 108.53,0l0 -48.15c0,-0.17 0,-0.29 0.05,-0.44 0.08,-0.12 4.09,-13.84 21.41,-13.84 17.38,0 21.47,13.7 21.49,13.84 0.08,0.15 0.11,0.27 0.11,0.44l0 48.15 101.46 -0c0.98,0 1.81,-0.77 1.81,-1.7l0 -304.43c0.01,-0.16 -0.01,-0.33 -0.04,-0.5zm-180.71 49.72c0,0.92 -0.78,1.73 -1.79,1.73l-39.46 0c-0.98,0 -1.79,-0.77 -1.79,-1.73l0 -46.43c0,-0.15 0.03,-0.29 0.05,-0.44 0.06,-0.13 4.1,-13.82 21.47,-13.82 17.37,0 21.43,13.7 21.46,13.84 0.05,0.15 0.05,0.29 0.05,0.43l-0 46.41 -0.01 0zm77.49 147.94c0,0.95 -0.8,1.7 -1.84,1.7l-39.37 0c-0.98,0 -1.82,-0.75 -1.82,-1.7l0 -46.43c0,-0.13 0,-0.27 0.06,-0.43 0.08,-0.15 4.08,-13.81 21.41,-13.81 17.37,0 21.43,13.65 21.49,13.81 0.07,0.16 0.07,0.3 0.07,0.43l0 46.43zm-0.01 -87.66c0,0.95 -0.78,1.7 -1.79,1.7l-39.44 0c-0.99,0 -1.79,-0.75 -1.79,-1.7l0 -46.43c0,-0.13 0.01,-0.27 0.05,-0.43 0.04,-0.15 4.12,-13.81 21.44,-13.81 17.39,0 21.43,13.67 21.47,13.81 0.04,0.16 0.05,0.3 0.05,0.43l0 46.43 0 0zm-334.66 0c0,0.95 -0.78,1.7 -1.79,1.7l-39.44 0c-0.99,0 -1.79,-0.75 -1.79,-1.7l0 -46.43c0,-0.13 0.01,-0.27 0.05,-0.43 0.04,-0.15 4.12,-13.81 21.44,-13.81 17.39,0 21.43,13.67 21.47,13.81 0.04,0.16 0.05,0.3 0.05,0.43l0 46.43 0 0zm0 87.66c0,0.95 -0.78,1.7 -1.79,1.7l-39.44 0c-0.99,0 -1.79,-0.75 -1.79,-1.7l0 -46.43c0,-0.13 0.01,-0.27 0.05,-0.43 0.04,-0.15 4.12,-13.81 21.44,-13.81 17.39,0 21.43,13.67 21.47,13.81 0.04,0.16 0.05,0.3 0.05,0.43l0 46.43 0 0zm81.39 -149.93c0,0.92 -0.78,1.73 -1.79,1.73l-39.44 0c-0.99,0 -1.79,-0.77 -1.79,-1.73l0 -46.43c0,-0.15 0.01,-0.29 0.05,-0.44 0.04,-0.13 4.12,-13.82 21.43,-13.82 17.39,0 21.44,13.71 21.47,13.84 0.04,0.15 0.05,0.29 0.05,0.44l0 46.41 0 0zm93.14 81.72c0,0.94 -0.8,1.73 -1.84,1.73l-47.9 0c-0.99,0 -1.81,-0.77 -1.81,-1.73l0 -56.42c0,-0.16 0.01,-0.3 0.05,-0.44 0.08,-0.19 4.91,-16.57 25.69,-16.57 20.83,0 25.65,16.43 25.7,16.57 0.05,0.15 0.08,0.28 0.08,0.44l0.03 56.42 0 0zm0 -130.35c0,0.95 -0.8,1.71 -1.81,1.71l-47.9 0c-0.99,0 -1.81,-0.77 -1.81,-1.71l0 -56.41c0,-0.16 0.01,-0.3 0.05,-0.44 0.08,-0.18 4.91,-16.59 25.69,-16.59 20.84,0 25.65,16.42 25.71,16.59 0.05,0.15 0.08,0.28 0.08,0.44l0 56.41 0 0z"/>
                        </g>
                    </svg>
                </div>
                <div class="title">
                    <h1> Milan</h1>
                    <h2>holidays</h2>
                </div>
            </a>
        </section>
        <section class="contacts">
            <a href="mailto:tours@milanoholidays.com" class="email item-content">tours@milanoholidays.com</a>
            <a href="callto: +393387090880 " class="tel_number item-content">+39 338 709 0880 </a>
        </section>
    </header>
    <main class="main_content">
        <div class="container">
            <ul class="tours">
                <li class="tours_item">
                    <div class="tours_link">
                        <a href="#" class="tour_img">
                            <img src="./img/image.png" alt="#" width="300" height="220">
                        </a>
                        <a href="#" class="view">
                            <div class="details">
                                <span class="from">from</span>
                                <span class="euro">50 € </span>
                                <span class="vd">View Details</span>
                            </div>
                        </a>
                        <a href="#" class="tour_title">
                            Shopping Tours
                        </a>
                    </div>
                </li>
                <li class="tours_item">
                    <div class="tours_link">
                        <a href="#" class="tour_img">
                            <img src="./img/image.jpg" alt="#" width="300" height="220">
                        </a>
                        <a href="#" class="view">
                            <div class="details">
                                <span class="from">from</span>
                                <span class="euro">50 € </span>
                                <span class="vd">View Details</span>
                            </div>
                        </a>
                        <a href="#" class="tour_title">
                            Sightseeing Tours
                        </a>
                    </div>
                </li>
                <li class="tours_item">
                    <div class="tours_link">
                        <a href="#" class="tour_img">
                            <img src="./img/image(4).png" alt="#" width="300" height="220">
                        </a>
                        <a href="#" class="view">
                            <div class="details">
                                <span class="from">from</span>
                                <span class="euro">50 € </span>
                                <span class="vd">View Details</span>
                            </div>
                        </a>
                        <a href="#" class="tour_title">
                            Food Tours
                        </a>
                    </div>
                </li>
                <li class="tours_item">
                    <div class="tours_link">
                        <a href="#" class="tour_img">
                            <img src="./img/image(1).png" alt="#" width="300" height="220">
                        </a>
                        <a href="#" class="view">
                            <div class="details">
                                <span class="from">from</span>
                                <span class="euro">50 € </span>
                                <span class="vd">View Details</span>
                            </div>
                        </a>
                        <a href="#" class="tour_title">
                            Bars & Nightlife
                        </a>
                    </div>
                </li>
                <li class="tours_item">
                    <div class="tours_link">
                        <a href="#" class="tour_img">
                            <img src="./img/image(3).png" alt="#" width="300" height="220">
                        </a>
                        <a href="#" class="view">
                            <div class="details">
                                <span class="from">from</span>
                                <span class="euro">50 € </span>
                                <span class="vd">View Details</span>
                            </div>
                        </a>
                        <a href="#" class="tour_title">
                            Art & Architecture
                        </a>
                    </div>
                </li>
                <li class="tours_item">
                    <div class="tours_link">
                        <a href="#" class="tour_img">
                            <img src="./img/image(5).png" alt="#" width="300" height="220">
                        </a>
                        <a href="#" class="view">
                            <div class="details">
                                <span class="from">from</span>
                                <span class="euro">50 € </span>
                                <span class="vd">View Details</span>
                            </div>
                        </a>
                        <a href="#" class="tour_title">
                            Walking Tours
                        </a>
                    </div>
                </li>
            </ul>
        </div>
    </main>
    <footer class="footer_body">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
</body>

</html>